body{
    font-family: "Lato, sans-serif";
    background:linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(87, 199, 133, 1) 41%, rgba(237, 221, 83, 1) 91%);
}
header{
    width: 100%;
    background-image: url("italiano.jpg");
    background-size: cover;
    background-attachment: fixed;
    height: 800px
}
nav{
    display: flex;
    justify-content: flex-end;
}
.menu-link{
    font-size: 35px;
    font-weight: 500;
    text-decoration: none;
    color: black;
    padding: 14px 20px;
    border-bottom: 2px solid transparent;
    transition-duration: 0.6s;
}
.menu-link:hover{
    border-bottom: 2px solid #ff5805;
}

h1{
    text-align: center;
    width: 100%;
    font-size: 35px;
    margin:100px 0px
}

h2{
    text-align: center;
    margin-top: 10px;
}

.kontener{
    display: flex;
    justify-content: space-around;
    text-align: center;
    flex-wrap: wrap;
}

.info{
    margin:30px;
    width:200px;
    height:200px;
    border-radius: 150px;
    object-fit: cover;
}

.potrawa{
    flex:1;
}

p{
    padding:0px 20px 0px 20px
}

.zdj-galeria{
    margin-top: 10px;
    width: 400px;
    height: 200px;
    object-fit: cover;
}

.zdj-galeria:hover{
    transform: scale(1.2, 1.2);
    transition-duration: 1s;
}


@media screen and (max-width: 768px){
    nav{
        flex-direction: column;
        align-items: flex-end;
    }
}

.contact-con{
    display: flex;
}
.formularz, .map{
    width:50%;
    padding:50px;
}
.butt{
    text-align:center;
    
  color: white;
  border: none;
  padding: 10px 20px;
  border-radius: 6px;
}

.sub{
    cursor: pointer;
    padding: 20px 10px;
    background: linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(87, 199, 133, 1) 41%, rgba(237, 221, 83, 1) 91%);
}

.sub:hover{
    border-bottom: 2px solid turquoise;
    border-top: 2px solid turquoise;
    border-right: 2px solid turquoise;
    border-left: 2px solid turquoise;
}

.title{
    color:yellow;
}

.sec-title{
    color: white;
}

.title, .sec-title{
    margin: 0;
    font-size: 60px
}

.container{
    padding: 40px;
    margin-top: 20px
}